/**
 * Pumpkin Challenger Skin
 * Custom sprite
 */

/* In-Game Sprite */
.player[data-character="champion"][data-skin="pumpkin_champion"]::before {
    box-shadow:
        -8px -8px 0 0 #FF7518,
        0px -8px 0 0 #E65C00,
        8px -8px 0 0 #FF7518,
        -8px 0px 0 0 #E65C00,
        -4px 0px 0 0 #505050,
        0px 0px 0 0 #ffffff,
        4px 0px 0 0 #505050,
        8px 0px 0 0 #c7560a,
        -8px 8px 0 0 #c1540b,
        -4px 8px 0 0 #E65C00,
        0px 8px 0 0 #E65C00,
        4px 8px 0 0 #bd5814,
        8px 8px 0 0 #E65C00,
        -4px 16px 0 0 #6d2d03,
        4px 16px 0 0 #6d2d03,
        0px -12px 0 0 #6d2d03;
}

/* Character Selection Preview */
.char-card-preview[data-character="champion"][data-skin="pumpkin_champion"]::before {
    box-shadow:
        -8px -8px 0 0 #FF7518,
        0px -8px 0 0 #E65C00,
        8px -8px 0 0 #FF7518,
        -8px 0px 0 0 #E65C00,
        -4px 0px 0 0 #505050,
        0px 0px 0 0 #ffffff,
        4px 0px 0 0 #505050,
        8px 0px 0 0 #c7560a,
        -8px 8px 0 0 #c1540b,
        -4px 8px 0 0 #E65C00,
        0px 8px 0 0 #E65C00,
        4px 8px 0 0 #bd5814,
        8px 8px 0 0 #E65C00,
        -4px 16px 0 0 #6d2d03,
        4px 16px 0 0 #6d2d03,
        0px -12px 0 0 #6d2d03;
}

/* Skin Selector Preview */
.skin-preview[data-character="champion"][data-skin="pumpkin_champion"]::before {
    box-shadow:
        -8px -8px 0 0 #FF7518,
        0px -8px 0 0 #E65C00,
        8px -8px 0 0 #FF7518,
        -8px 0px 0 0 #E65C00,
        -4px 0px 0 0 #505050,
        0px 0px 0 0 #ffffff,
        4px 0px 0 0 #505050,
        8px 0px 0 0 #c7560a,
        -8px 8px 0 0 #c1540b,
        -4px 8px 0 0 #E65C00,
        0px 8px 0 0 #E65C00,
        4px 8px 0 0 #bd5814,
        8px 8px 0 0 #E65C00,
        -4px 16px 0 0 #6d2d03,
        4px 16px 0 0 #6d2d03,
        0px -12px 0 0 #6d2d03;
}
